.homescore-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0;
}
.scored-section .scored-content {
    background-color: #000;
    margin-bottom: 10px;
}
.scored-section .scored-content .homescore-header-title {
    color: #fff;
    border: 5px solid #6E7C78;
}
.scored-content .homescore-header-title h2 {
    font-family: "Ride the Fader" !important;
    color: #fff;
    text-align: center;
    padding: 20px 0 20px 0;
    font-size: 40px;
}
.scored-section .scored-content .homescore-wrapper {
    color: #fff;
    border: 3px solid #6E7C78;
}
.homescore-card {
    padding: 0;
    border: 3px solid #6E7C78;
    text-align: center;
    height: 248px;
    cursor: pointer;
}
.homescore-card:hover {
    opacity: 0.85; 
}
.homescore-title {
    margin-bottom: 12px;
    font-size: 24px;
    font-weight: 600;
    height: 50px;
    padding-top: 20px;
}
.homescore-title span {
    display: inline-block;
}
.homescore-score {
    font-family: "Ride the Fader" !important;
    font-size: 96px;
    font-weight: 700;
    margin-bottom: 10px;
    width: 100%;
    line-height: normal; 
    margin-left: auto;
    margin-right: auto;
    max-width: 305px;
}
.homescore-score .homesore-inner {
    position: relative;
}
.homescore-score .homesore-inner span.score-icon {
    font-family: "Ride the Fader" !important;
    position: absolute;
    left: 20%;
    display: inline-block;
    font-weight: normal;
}
.homescore-score .homesore-inner span.percentage-icon {
    background-image: url(/wp-content/themes/Divi-child/assets/images/percentage-image.png);
    display: inline-block;
    position: absolute;
    width: 43px;
    height: 42px;
    background-repeat: no-repeat;
    right: 15%;
    top: 30px;
    z-index: 9999;
    background-size: cover;
}
.homescore-bmi {
    font-size: 16px;
    color: #fff;
    margin: 10px auto 10px auto;
    border-bottom: 1px solid #fff;
    width: 80%;
    padding-bottom: 10px;
}

.scored-content .homescore-header-title h2 {
    background-image: url('/wp-content/themes/Divi-child/assets/images/hearts-icon-left.png'), url('/wp-content/themes/Divi-child/assets/images/hearts-icon-right.png');
    background-position: left 15px top 14px, right 2px top 14px;
    background-repeat: no-repeat;
}

@media (max-width: 767px) {
    .homescore-wrapper {
        grid-template-columns: 1fr;
    }
    .homescore-score {
        max-width: 170px;
    }
}